@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 1146px) and (max-width: 3500px) {
    nav a {
        display: block;
        color: #c4c4c4;
        font-size: 16px;
        text-decoration: none;
        padding: 0px 0px;
        margin: 0px;
    }

    nav a#pull {
        display: none;
    }

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

    nav {
        width: 100%;
        margin: 0px 0px 0px 0px;
        text-align: center;
        float: inherit;
    }

    nav ul {
        margin: 0px 0px 0px 0px;
        padding: 0px;
        list-style-type: none;
        text-align: center;
        width: 100%;
    }

    nav ul li {
        background: none;
        line-height: normal;
        display: block;
        margin: 0px;
        padding: 0px;
        float: inherit;
        width: 100%;
        padding: 0px 0px 0px 0px;
        font-size: 11px;
        color: #E7BD13;
        text-transform: uppercase;
        text-align: center;
    }

    nav ul li a {
        border-bottom: 1px solid #9a9a9a;
        display: block;
        padding: 8px 0px;
        height: auto;
        line-height: normal;
        font-size: 14px;
        margin: 0px;
        color: #737373;
        height: auto;
        width: auto;
        text-align: left;
    }

    nav ul li a.active {
        color: #C59F04;
        background: none;
    }

    nav a {
        text-align: left;
        width: 100%;
        text-indent: 10px;
        text-decoration: none;
        font-size: 16px;
        color: #8a8a8a;
        height: 40px;
    }

    nav a:hover {
        background: none;
        color: #fff;
        text-decoration: none;
    }

    nav ul {
        display: none;
        height: auto;
    }

    nav a#pull {
        display: block;
        width: 100%;
        position: relative;
        background: #1e9ac2;
        margin: 0px 0 0px 0;
        color: #fff;
        text-transform: uppercase;
        font-weight: 600;
        line-height: 40px;
        height: 40px;
    }

    nav a#pull:after {
        content: "";
        background: url(../images/nav-icon.png) no-repeat;
        width: 25px;
        height: 20px;
        display: inline-block;
        position: absolute;
        right: 10px;
        top: 10px;
    }

    .top_menu {
        display: none
    }

    .topbar_wrapper, .header_wrapper, .container_wrapper, .description_shade {
        width: 95%;
        margin: 0px auto;
    }

    .topbar_left {
        width: 75%;
    }

    .free_quote {
        width: 25%;
    }

    .logobar {
        width: 29%;
    }

    .logobar img {
        margin: 0px;
    }

    .calling_bar {
        width: 70%;
    }

    .navigation {
        border: none;
    }

    .navigation_wrapper {
        width: 100%;
    }

    .bannerbar img {
        height: 350px;
    }

    .bannerbar img {
        height: 250px;
    }

    .caption_bar {
        width: 100%;
        margin-top: 136px;
    }
    .shade_text {
        width: 90%;
    }
    .description_caption {
        width: 300px;
        margin: 0px auto;
        float: inherit;
        padding: 10px 0px;
        text-align: center;
    }

    .description_caption h3, .description_caption h3 span {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 5px;
    }

    .description_caption p a {
        margin-right: 1%;
        padding: 10px;
        font-size: 13px;
    }

    .ourprofile h4 {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .ourprofile p {
        font-size: 13px;
        margin-bottom: 10px;
    }

    .ourservice_left, .ourservice_right {
        width: 19%;
        float: left;
        margin-left: .5%;
        margin-right: .5%;
    }

    .ourservice_left img, .ourservice_right img {
        margin-bottom: 2px;
    }

    .serviceinfo, .welcomebar_left, .welcomebar_right, .enquiry_left, .enquiry_right {
        width: 100%;
        float: inherit;
    }

    .service_title {
        width: 100%;
        margin: 0px;
        position: inherit;
    }

    .service_title a {
        font-size: 11px;
        font-weight: 600;
    }

    .description_shade a {
        margin-bottom: 15px;
    }

    .enquiry_bar, .oursupplier_wrapper, .footer_wrapper, .copyrights_wrapper, .contact_detail {
        width: 95%;
        margin: 0px auto;
        padding: 20px 0px;
    }

    .enquiry_left p {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 15px;
    }

    .form_left, .form_right {
        width: 49%;
    }

    .client_detail, .client_message {
        width: 95%;
    }

    .field_product {
        width: 99%;
    }

    .supplier_info img {
        width: 17%;
        margin-left: 1%;
        margin-right: 1%;
    }

    .menu_bottom {
        width: 25%;
        margin-right: 1%;
    }

    .gallery_bottom {
        width: 46%;
        margin-right: 1%;
    }

    .gallery_bottom img {
        width: 23%;
        margin-left: 1%;
        margin-right: 1%;
        margin-bottom: 1%;
    }

    .inner_caption {
        width: 100%;
        margin-top: 157px;
    }

    .heading_caption {
        width: 95%;
        margin: 0px auto;
        border: 1 pxx solid #fff;
    }

    .heading_caption h1 {
        font-size: 24px;
    }

    .heading_caption h4 {
        font-size: 15px;
    }

    .sliderbar img {
        width: 17%;
        margin-left: 1%;
        margin-right: 1%;
    }

    .blind_gallery h4 {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .gallerybar img {
        width: 23%;
        margin-left: 1%;
        margin-right: 1%;
        margin-bottom: 2%;
    }

    .contact_left {
        width: 2%;
        margin-right: 2%;
    }

    .contact_left img {
        max-width: 100% !important;
    }

    .contact_right {
        width: 90%;
    }

    .working_hour {
        margin-top: 10px;
        padding-bottom: 15px;
    }

    .menu_bottom {
        margin-bottom: 15px;
    }

    #wonderplugincarousel-1 .amazingcarousel-prev,
    #wonderplugincarousel-2 .amazingcarousel-prev,
    #wonderplugincarousel-3 .amazingcarousel-prev,
    #wonderplugincarousel-4 .amazingcarousel-prev,
    #wonderplugincarousel-5 .amazingcarousel-prev,
    #wonderplugincarousel-6 .amazingcarousel-prev,
    #wonderplugincarousel-7 .amazingcarousel-prev,
    #wonderplugincarousel-8 .amazingcarousel-prev,
    #wonderplugincarousel-9 .amazingcarousel-prev,
    #wonderplugincarousel-10 .amazingcarousel-prev,
    #wonderplugincarousel-11 .amazingcarousel-prev,
    #wonderplugincarousel-12 .amazingcarousel-prev,
    #wonderplugincarousel-13 .amazingcarousel-prev,
    #wonderplugincarousel-14 .amazingcarousel-prev,
    #wonderplugincarousel-15 .amazingcarousel-prev,
    #wonderplugincarousel-16 .amazingcarousel-prev {
        left: -7% !important;
    }

    #wonderplugincarousel-1 .amazingcarousel-next,
    #wonderplugincarousel-2 .amazingcarousel-next,
    #wonderplugincarousel-3 .amazingcarousel-next,
    #wonderplugincarousel-4 .amazingcarousel-next,
    #wonderplugincarousel-5 .amazingcarousel-next,
    #wonderplugincarousel-6 .amazingcarousel-next,
    #wonderplugincarousel-7 .amazingcarousel-next,
    #wonderplugincarousel-8 .amazingcarousel-next,
    #wonderplugincarousel-9 .amazingcarousel-next,
    #wonderplugincarousel-10 .amazingcarousel-next,
    #wonderplugincarousel-11 .amazingcarousel-next,
    #wonderplugincarousel-12 .amazingcarousel-next,
    #wonderplugincarousel-13 .amazingcarousel-next,
    #wonderplugincarousel-14 .amazingcarousel-next,
    #wonderplugincarousel-15 .amazingcarousel-next,
    #wonderplugincarousel-16 .amazingcarousel-next {
        right: -7% !important;
    }

    .gllr_image_row {
        clear: none;
    }

    .gllr_image_row {
        clear: none;
    }

    .container_wrapper {
        padding-bottom: 0
    }

    .enquiry_bar {
        padding-top: 0;
    }

    .enquiry_left {
        /*margin-top: -20px;*/
    }

    .form_right {
        margin-bottom: -25px
    }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    nav {
        width: 100%;
        margin: 8px 0px 0px 0px;
        text-align: center;
        float: inherit;
    }

    nav ul {
        margin: 0px 0px 0px 0px;
        padding: 0px;
        list-style-type: none;
        text-align: center;
        width: 100%;
    }

    nav ul li {
        background: none;
        line-height: normal;
        display: block;
        margin: 0px;
        padding: 0px;
        float: inherit;
        width: 100%;
        padding: 0px 0px 0px 0px;
        font-size: 11px;
        color: #E7BD13;
        text-transform: uppercase;
        text-align: center;
    }

    nav ul li a {
        border-bottom: 1px solid #9a9a9a;
        display: block;
        padding: 8px 0px;
        height: auto;
        line-height: normal;
        font-size: 13px;
        margin: 0px;
        color: #737373;
        height: auto;
        width: auto;
        text-align: left;
    }

    nav ul li a.active {
        color: #C59F04;
        background: none;
    }

    nav a {
        text-align: left;
        width: 100%;
        text-indent: 10px;
        text-decoration: none;
        font-size: 16px;
        color: #8a8a8a;
        height: 40px;
    }

    nav a:hover {
        background: none;
        color: #fff;
        text-decoration: none;
    }

    nav ul {
        display: none;
        height: auto;
    }

    nav a#pull {
        display: block;
        width: 100%;
        position: relative;
        background: #1e9ac2;
        margin: 0px 0 0px 0;
        color: #fff;
        text-transform: uppercase;
        font-weight: 600;
        line-height: 40px;
        height: 40px;
    }

    nav a#pull:after {
        content: "";
        background: url(../images/nav-icon.png) no-repeat;
        width: 25px;
        height: 20px;
        display: inline-block;
        position: absolute;
        right: 10px;
        top: 10px;
    }

    .top_menu {
        display: none
    }

    .topbar_wrapper, .header_wrapper, .container_wrapper {
        width: 95%;
        margin: 0px auto;
    }

    .topbar_left {
        width: 58%;
    }

    .free_quote {
        width: 35%;
    }

    .logobar, .calling_bar {
        width: 100%;
        float: inherit;
        text-align: center;
    }

    .calling_bar p a {
        font-size: 34px;
    }

    .navigation {
        border: none;
    }

    .navigation_wrapper {
        width: 100%;
    }

    .bannerbar img {
        height: 250px;
    }

    .caption_bar {
        width: 100%;
        margin-top: 136px;
    }

    .description_caption {
        width: 90%;
        margin: 0px auto;
        float: inherit;
        padding: 10px 0px;
        text-align: center;
    }

    .description_caption h3, .description_caption h3 span {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 5px;
    }

    .description_caption p a {
        margin-right: 1%;
        padding: 10px;
        font-size: 13px;
    }

    .description_shade {
        width: 95%;
        margin: 0px auto;
        padding: 20px 0px;
        text-align: left;
    }

    .ourprofile h4, .description_shade h3, .shade_text h3 {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .ourprofile p, .description_shade p, .shade_text p {
        font-size: 13px;
        font-weight: 400;
        line-height: 22px;
        margin-bottom: 10px;
    }

    .ourservice {
        margin: 0px;
    }

    .ourservice_left, .ourservice_right {
        width: 46%;
        float: left;
        margin-left: 2%;
        margin-right: 2%;
        margin-bottom: 10px;
    }

    .ourservice_left img, .ourservice_right img {
        width: 100%;
    }

    .serviceinfo {
        width: 100%;
    }

    .service_title {
        width: 100%;
        position: inherit;
        margin: 0px;
    }

    .service_title a, .description_shade a {
        font-size: 13px;
    }

    .welcomebar_left, .enquiry_left {
        width: 100%;
        float: inherit;
        margin-bottom: 10px;
        text-align: center;
    }

    .welcomebar_left {
        min-height: 0;
    }

    .welcomebar_right, .enquiry_right, .form_left, .form_right, .shade_left, .shade_right {
        width: 100%;
        float: inherit;
    }

    .enquiry_bar, .oursupplier_wrapper, .footer_wrapper, .copyrights_wrapper, .shade_text, .contact_detail {
        width: 95%;
        margin: 0px auto;
        padding: 20px 0px;
    }

    .enquiry_left p {
        font-size: 16px;
        line-height: 24px;
    }

    .client_detail, .client_message {
        width: 95%;
    }

    .field_product {
        width: 99%;
    }

    .oursupplier_wrapper h3 {
        margin-bottom: 10px;
    }

    .menu_bottom {
        width: 48%;
        margin-right: 1%;
        text-align: center;
    }

    .menu_bottom h4, .gallery_bottom h4 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .menu_bottom ul li {
        margin-bottom: 15px;
    }

    .menu_bottom ul li a {
        font-size: 13px;
    }

    .gallery_bottom {
        width: 100%;
        float: inherit;
        text-align: center;
    }

    .gallery_bottom img {
        width: 30%
    }

    .inner_caption {
        width: 100%;
        margin-top: 107px;
    }

    .heading_caption {
        width: 95%;
        margin: 0px auto;
        border: 1 pxx solid #fff;
    }

    .heading_caption h1 {
        font-size: 24px;
    }

    .heading_caption h4 {
        font-size: 15px;
    }

    .sliderbar img {
        width: 17%;
        margin-left: 1%;
        margin-right: 1%;
    }

    .blind_gallery h4 {
        font-size: 24px;
        margin-bottom: 15px;
    }

    .gallerybar img {
        width: 21%;
        margin-left: 2%;
        margin-right: 2%;
        margin-bottom: 2%;
    }

    .contact_left {
        width: 3%;
        margin-right: 2%;
    }

    .contact_left img {
        max-width: 100% !important;
    }

    .contact_right {
        width: 90%;
    }

    .working_hour {
        margin-top: 10px;
        padding-bottom: 15px;
    }

    .menu_bottom {
        margin-bottom: 15px;
    }

    #wonderplugincarousel-1 .amazingcarousel-prev,
    #wonderplugincarousel-2 .amazingcarousel-prev,
    #wonderplugincarousel-3 .amazingcarousel-prev,
    #wonderplugincarousel-4 .amazingcarousel-prev,
    #wonderplugincarousel-5 .amazingcarousel-prev,
    #wonderplugincarousel-6 .amazingcarousel-prev,
    #wonderplugincarousel-7 .amazingcarousel-prev,
    #wonderplugincarousel-8 .amazingcarousel-prev,
    #wonderplugincarousel-9 .amazingcarousel-prev,
    #wonderplugincarousel-10 .amazingcarousel-prev,
    #wonderplugincarousel-11 .amazingcarousel-prev,
    #wonderplugincarousel-12 .amazingcarousel-prev,
    #wonderplugincarousel-13 .amazingcarousel-prev,
    #wonderplugincarousel-14 .amazingcarousel-prev,
    #wonderplugincarousel-15 .amazingcarousel-prev,
    #wonderplugincarousel-16 .amazingcarousel-prev {
        left: -5% !important;
    }

    #wonderplugincarousel-1 .amazingcarousel-next,
    #wonderplugincarousel-2 .amazingcarousel-next,
    #wonderplugincarousel-3 .amazingcarousel-next,
    #wonderplugincarousel-4 .amazingcarousel-next,
    #wonderplugincarousel-5 .amazingcarousel-next,
    #wonderplugincarousel-6 .amazingcarousel-next,
    #wonderplugincarousel-7 .amazingcarousel-next,
    #wonderplugincarousel-8 .amazingcarousel-next,
    #wonderplugincarousel-9 .amazingcarousel-next,
    #wonderplugincarousel-10 .amazingcarousel-next,
    #wonderplugincarousel-11 .amazingcarousel-next,
    #wonderplugincarousel-12 .amazingcarousel-next,
    #wonderplugincarousel-13 .amazingcarousel-next,
    #wonderplugincarousel-14 .amazingcarousel-next,
    #wonderplugincarousel-15 .amazingcarousel-next,
    #wonderplugincarousel-16 .amazingcarousel-next {
        right: -5% !important;
    }

    .gllr_image_row {
        clear: none;
    }

    .gllr_image_row {
        clear: none;
    }

    .container_wrapper {
        padding-bottom: 0
    }

    .enquiry_bar {
        padding-top: 0;
    }

    .enquiry_left {
        margin-top: -20px;
    }

    .form_right {
        margin-bottom: -25px
    }

    .gallery_box_single .gallery.clearfix {
        width: 100%!important;
    }
    .gallery .gllr_image_block {
        float: left;
        width: 25% !important;
    }

}

@media only screen and (max-width: 479px) {

    span.semail,
    span.ssocial{
        display: block;
    }
    span.sbar {
        display: none;
    }
    .prode_thumbs img {
        width: 100%;
        height: 100%;
    }
    .gllr_image_block, .gllr_image_block p, .gllr_image_block p a, .gllr_image_block p a img
    {
        width: 100% !important;
        height: auto !important;
    }


    .header {
        margin: 0 auto;
        padding: 0;
        width: 100%;
    }

    nav {
        width: 100%;
        margin: 8px 0px 0px 0px;
        text-align: center;
        float: inherit;
    }

    nav ul {
        margin: 0px 0px 0px 0px;
        padding: 0px;
        list-style-type: none;
        text-align: center;
        width: 100%;
    }

    nav ul li {
        background: none;
        line-height: normal;
        display: block;
        margin: 0px;
        padding: 0px;
        float: inherit;
        width: 100%;
        padding: 0px 0px 0px 0px;
        font-size: 11px;
        color: #000;
        text-transform: uppercase;
        text-align: center;
    }

    nav ul li a {
        border-bottom: 1px solid #9a9a9a;
        display: block;
        padding: 8px 0px;
        height: auto;
        line-height: normal;
        font-size: 13px;
        margin: 0px;
        color: #737373;
        height: auto;
        width: auto;
        text-align: left;
    }

    nav ul li a.active {
        color: #C59F04;
        background: none;
    }

    nav a {
        text-align: left;
        width: 100%;
        text-indent: 10px;
        text-decoration: none;
        font-size: 16px;
        color: #000;
        height: 40px;
    }

    nav a:hover {
        background: none;
        color: #fff;
        text-decoration: none;
    }

    nav ul {
        display: none;
        height: auto;
    }

    nav a#pull {
        display: block;
        width: 100%;
        position: relative;
        background: #1e9ac2;
        margin: 0px 0 0px 0;
        color: #fff;
        text-transform: uppercase;
        font-weight: 600;
        line-height: 40px;
        height: 40px;
    }

    nav a#pull:after {
        content: "";
        background: url(../images/nav-icon.png) no-repeat;
        width: 25px;
        height: 20px;
        display: inline-block;
        position: absolute;
        right: 10px;
        top: 10px;
    }

    .top_menu {
        display: none
    }

    .topbar_wrapper, .header_wrapper, .container_wrapper, .contact_detail {
        width: 95%;
        margin: 0px auto;
    }

    .calling_bar {
        width: 90%;
        margin: 0px auto;
        float: inherit;
        text-align: center;
    }

    .topbar_left, .topbar_right, .subscribe, .free_quote, .logobar {
        width: 100%;
        float: inherit;
        margin-bottom: 5px;
        text-align: center;
    }

    .navigation {
        border: none;
    }

    .navigation_wrapper {
        width: 100%;
    }

    .bannerbar img {
        height: 200px;
    }

    .caption_bar {
        width: 100%;
        margin-top: 55px;
    }

    .description_caption {
        width: 90%;
        margin: 0px auto;
        float: inherit;
        padding: 10px 0px;
        text-align: center;
    }

    .description_caption h3, .description_caption h3 span {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 5px;
    }

    .description_caption p a {
        margin-right: 1%;
        padding: 10px;
        font-size: 13px;
    }

    .description_shade {
        width: 95%;
        margin: 0px auto;
        padding: 20px 0px;
        text-align: left;
    }

    .ourprofile h4, .description_shade h3, .shade_text h3 {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .ourprofile p, .description_shade p, .shade_text p {
        font-size: 13px;
        font-weight: 400;
        line-height: 22px;
        margin-bottom: 10px;
    }

    .ourservice {
        margin: 0px;
    }

    .ourservice_left, .ourservice_right, .welcomebar_left, .enquiry_left {
        width: 100%;
        float: inherit;
        margin-bottom: 10px;
        text-align: center;
        margin-left:0;
    }

    .welcomebar_left {
        min-height: 0;
    }

    .serviceinfo {
        width: 58%;
        margin: 0px auto;
    }

    .service_title {
        width: 55%;
    }

    .service_title a, .description_shade a {
        font-size: 13px;
    }

    .welcomebar_right, .enquiry_right, .form_left, .form_right, .shade_right {
        width: 100%;
        float: inherit;
    }

    .enquiry_bar, .oursupplier_wrapper, .footer_wrapper, .copyrights_wrapper, .shade_text {
        width: 95%;
        margin: 0px auto;
        padding: 20px 0px;
    }

    .enquiry_left p {
        font-size: 16px;
        line-height: 24px;
    }

    .client_detail, .client_message {
        width: 92%;
    }

    .field_product {
        width: 99%;
    }

    .oursupplier_wrapper h3 {
        margin-bottom: 10px;
    }

    .menu_bottom {
        width: 48%;
        margin-right: 1%;
        text-align: center;
    }

    .menu_bottom h4, .gallery_bottom h4 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .menu_bottom ul li {
        margin-bottom: 15px;
    }

    .menu_bottom ul li a {
        font-size: 13px;
    }

    .gallery_bottom, .shade_left {
        width: 100%;
        float: inherit;
        text-align: center;
    }

    .gallery_bottom img {
        width: 30%
    }

    .videobar {
        float: inherit;
    }

    .inner_caption {
        width: 100%;
        margin-top: 107px;
    }

    .heading_caption {
        width: 95%;
        margin: 0px auto;
        border: 1 pxx solid #fff;
    }

    .heading_caption h1 {
        font-size: 24px;
    }

    .heading_caption h4 {
        font-size: 15px;
    }

    .sliderbar img {
        width: 17%;
        margin-left: 1%;
        margin-right: 1%;
    }

    .blind_gallery h4 {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .gallerybar img {
        width: 46%;
        margin-left: 2%;
        margin-right: 2%;
        margin-bottom: 2%;
    }

    .contact_left {
        width: 6%;
        margin-right: 2%;
    }

    .contact_right {
        width: 90%;
    }

    .working_hour {
        margin-top: 10px;
        padding-bottom: 15px;
    }

    .menu_bottom {
        margin-bottom: 15px;
    }

    #wonderplugincarousel-1 .amazingcarousel-prev,
    #wonderplugincarousel-2 .amazingcarousel-prev,
    #wonderplugincarousel-3 .amazingcarousel-prev,
    #wonderplugincarousel-4 .amazingcarousel-prev,
    #wonderplugincarousel-5 .amazingcarousel-prev,
    #wonderplugincarousel-6 .amazingcarousel-prev,
    #wonderplugincarousel-7 .amazingcarousel-prev,
    #wonderplugincarousel-8 .amazingcarousel-prev,
    #wonderplugincarousel-9 .amazingcarousel-prev,
    #wonderplugincarousel-10 .amazingcarousel-prev,
    #wonderplugincarousel-11 .amazingcarousel-prev,
    #wonderplugincarousel-12 .amazingcarousel-prev,
    #wonderplugincarousel-13 .amazingcarousel-prev,
    #wonderplugincarousel-14 .amazingcarousel-prev,
    #wonderplugincarousel-15 .amazingcarousel-prev,
    #wonderplugincarousel-16 .amazingcarousel-prev {
        left: -25% !important;
    }

    #wonderplugincarousel-1 .amazingcarousel-next,
    #wonderplugincarousel-2 .amazingcarousel-next,
    #wonderplugincarousel-3 .amazingcarousel-next,
    #wonderplugincarousel-4 .amazingcarousel-next,
    #wonderplugincarousel-5 .amazingcarousel-next,
    #wonderplugincarousel-6 .amazingcarousel-next,
    #wonderplugincarousel-7 .amazingcarousel-next,
    #wonderplugincarousel-8 .amazingcarousel-next,
    #wonderplugincarousel-9 .amazingcarousel-next,
    #wonderplugincarousel-10 .amazingcarousel-next,
    #wonderplugincarousel-11 .amazingcarousel-next,
    #wonderplugincarousel-12 .amazingcarousel-next,
    #wonderplugincarousel-13 .amazingcarousel-next,
    #wonderplugincarousel-14 .amazingcarousel-next,
    #wonderplugincarousel-15 .amazingcarousel-next,
    #wonderplugincarousel-16 .amazingcarousel-next {
        right: -25% !important;
    }

    .gllr_image_row {
        clear: none;
    }

    .container_wrapper {
        padding-bottom: 0
    }

    .enquiry_bar {
        padding-top: 0;
    }

    .enquiry_left {
        margin-top: -20px;
    }

    .form_right {
        margin-bottom: -25px
    }

    .gallery_box_single .gallery.clearfix {
        width: 100% !important;
    }
    .gllr_image_block {
        float: left;
        width: 33% !important;
    }
    .ourservice_left{

    }
    .description_caption{
        display: none!important;
    }

}